Package org.pushingpixels.trident

# Interface TimelinePropertyBuilder.PropertyAccessor<T>

All Superinterfaces:
  `TimelinePropertyBuilder.PropertyGetter<T>`, `TimelinePropertyBuilder.PropertySetter<T>`

Enclosing class:
  `TimelinePropertyBuilder<T>`

public static interface TimelinePropertyBuilder.PropertyAccessor<T> extends TimelinePropertyBuilder.PropertyGetter<T>, TimelinePropertyBuilder.PropertySetter<T>
Defines how to access a property.

## Method Summary

### Methods inherited from interface org.pushingpixels.trident.TimelinePropertyBuilder.PropertyGetter

`get`

### Methods inherited from interface org.pushingpixels.trident.TimelinePropertyBuilder.PropertySetter

`set`